@charset "utf-8";
/* CSS Document */
#topCoverSecond .inner.consultation {
  background: url(../images/bg_top_consultation.jpg) no-repeat right top;
}

.consultationContents {
	margin-top: 120px;
}
.consultationContents h2 {
	text-align: center;
	font-size: 50px;
	font-weight: bold;
}
.consultationContents h2:after {
	content: '';
	display: block;
	margin: 10px auto 30px;
	width: 65px;
	height: 5px;
	background: #003b19;
	background-size: 65px 5px;
}
.contentHeadding {
	text-align: center;
	margin-bottom: 80px;
	font-size: 24px;
}
.consultationContentsLeft {
	float: left;
	width: 50%;
	text-align: center;
}
.consultationContentsRight {
	float: right;
	width: 50%;
	margin-top: 80px;
	transform: skewX(-5deg);
}
.consultationContentsRight ul li {
	font-size: 42px;
	font-weight: bold;
	line-height: 2em;
}
.consultationContentsRight ul li:before {
	content: '';
	display: inline-block;
	margin-right: 1em;
	width: 34px;
	height: 34px;
	background: #003b19;
	background-size: 34px 34px;
}
.introductionContents li {
	float: left;
	width: 300px;
	margin-right: 40px;
}
.introductionContents li:last-child {
	margin-right: 0;
}
.introductionContents li img {
	width: 100%;
}
.introductiontextBox {
	height: 200px;
}
.introductionContents li h3 {
	text-align: center;
	margin-top: 40px;
	font-size: 30px;
	font-weight: bold;
}
.introductionContents li p {
	text-align: center;
	font-size: 24px;
	margin-top: 30px;
}
.introductionContents li a {
	text-align: center;
	display: block;
	margin: 0 auto;
	width: 280px;
	height: 80px;
	color: #fff;
	font-size: 20px;
	font-weight: bold;
	line-height: 80px;
	text-decoration: none;
	border-radius: 10px
}
.introductionContents li a:hover{
	opacity: 0.8;
	transition: 0.5s;
}
.introductionContents li a.btnYellow {
	background: #ffcd00;
	border-bottom: 6px solid #ffa600;
}
.introductionContents li a.btnBlue {
	background: #009fe8;
	border-bottom: 6px solid #007cb5;
}
.introductionContents li a.btnGreen {
	background: #6dba57;
	border-bottom: 6px solid #2b6e36;
}
.exampleBox {
	border: 2px solid #006e29;
	margin-bottom: 30px;
}
.exampleBox h3 {
	display: block;
	font-size: 32px;
	font-weight: bold;
	color: #fff;
	background: #006e29;
	padding: 0.25em;
}
.exampleBox h3:before {
	content: '▼';
	font-size: 0.8em;
	margin-left: 0.5em;
}
.exampleBoxContent {
	padding: 30px;
}
.exampleBoxContent h4 {
	font-size: 32px;
	font-weight: bold;
	color: #006e29;
	margin-bottom: 20px;
}
.exampleBoxContent p {
	font-size: 24px;
}
.colorMagenta {
	color: #d4145a !important;
}

@media screen and (max-width: 767px) {
	.consultationContents {
		margin-top: 40px;
	}
	.consultationContents h2 {
		font-size: 25px;
	}
	.consultationContents h2:after {
		width: 20px;
		height: 2px;
		background: #003b19;
		background-size: 25px 2px;
	}
	.consultationContents p {
		text-align: justify;
		font-size: 14px;
	}
	.consultationContentsLeft {
		width: 45%;
	}
	.consultationContentsRight {
		width: 55%;
		margin-top: 50px;
		transform: initial;
	}
	.consultationContentsRight ul li {
		font-size: 14px;
		font-weight: bold;
		line-height: 2em;
		margin-left: 2em;
	}
	.consultationContentsRight ul li:before {
		width: 14px;
		height: 14px;
		background-size: 14px 14px;
	}
	.introductiontextBox {
		height: initial;
	}
	.introductionContents li {
		float: none;
		width: 100%;
	}
	.introductionContents li img {
		display: block;
		width: 50%;
		margin: 0 auto;
	}
	.introductionContents li h3 {
		font-size: 20px !important;
		margin-top: 10px;
	}
	.introductionContents li p {
		font-size: 14px;
		margin-top: 10px;
	}
	.introductionContents li a {
		font-size: 20px;
		width: 80%;
		height: 60px;
		line-height: 60px;
		margin-bottom: 30px;
	}
	.exampleBox h3 {
		font-size: 18px;
	}
	.exampleBoxContent {
		padding: 15px
	}
	.exampleBoxContent h4 {
		font-size: 18px;
		margin-bottom: 10px;
	}
}
